Subject: Fw: scan
From: "Michael B" <[email-masked]>
To: "Rick Tankne" <[email-masked]>
Date: Thu, 30 Jan 2014 16:50:17 -0500

Hello Rick.
We received this 1099-misc in the mail today.  I wasn't sure what this is and the total on it seems quite high which is what caught my eye.  I didn't think someone had purchased $23904.50 worth of posters so I didn't know what it may have been for.  Does this look familiar to you at all?  Let me know what you think about this.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, January 30, 2014 10:12 AM
To: [email-masked] 
Subject: scan

your scan